# This is an example configuration file
#
# You can use it as a template for your own configuration file

# theme=name or theme=/full/path/to/themedir
theme=bbs

# keytheme=name or theme=/full/path/to/keythemedir
keytheme=default.keys

# title_alignment=left/right/center
title_alignment=left

# button_layout :
#    O = Option menu
#    T = Stick
#    H = hide
#    S = shade
#    M = maximize 
#    C = close
#    | = title
button_layout=OTS|HMC

# double_click_action=shade/hide/maximize/none
double_click_action=maximize

# box_move=true/false
box_move=false

# box_resize=true/false
box_resize=false

# click_to_focus=true/false
click_to_focus=true

# focus_new=true/false
focus_new=true

# focus_hint=true/false
focus_hint=false

# raise_on_focus=true/false
raise_on_focus=false

# raise_delay=number (milliseconds)
raise_delay=250

# snap_to_border=true/false
snap_to_border=true

# snap_width=number
snap_width=10

# workspace_count=number
workspace_count=4

# wrap_workspaces=true/false
wrap_workspaces=true
